using System;
using System.Windows.Forms;

namespace CarManagerV3
{
    public partial class PleaseWait : Form
    {
        public PleaseWait(string content = "Saving your changes...")
        {
            InitializeComponent();

            this.SetStyle(ControlStyles.OptimizedDoubleBuffer |
                         ControlStyles.AllPaintingInWmPaint |
                         ControlStyles.UserPaint, true);

            // loading animation
            animatedProgressBar1.StartAnimation();
            lblContent.Text = content;


        }

        private void progressBar1_Click(object sender, EventArgs e)
        {

        }
    }
}
